  ﻿/* CSS Document */

*{margin:0; padding:0;}
ul li{ list-style-type:none; font-family:"΢���ź�";}
a{font-size:12px; text-decoration:none; border:0px; outline:none; color:#000; font-family:"΢���ź�";}
img{ border:none;}
p{font-size:12px; text-indent:2em; font-family:"΢���ź�";}
.clear{ clear:both;}
body{ background:url(/theme/default/images/body0000.jpg) repeat-x #fff;}

.wrap{ margin:0 auto; width:1003px;}
.head{ margin-bottom:10px;}
.header{ height:113px;}
.head-left{ float:left;}
.erweima{float:left;padding:28px 0 0 230px;}
.logo{ padding:15px 0 0 3px; display:block;}
h1{ font-size:12px; color:#acd1ff; padding:10px 0 0 10px;}



.head-right{ text-align:left; margin-top:25px; float:right; width:330px; background:url(/theme/default/images/dianbiao.jpg) right no-repeat;}
.hengjia{ font-size:16px; text-indent:0em; color:#fff; padding-left:35px; font-weight:bolder;}
.rexian{ color:#fff; font-size:16px; margin-top:10px; padding-left:35px; font-weight:bolder;}
.rexian span{ font-size:20px;}

.nav{width:1003px; height:37px; background:#2a2929;}
.nav li{float:left; line-height:37px; width:125px; text-align:center; background:url(/theme/default/images/tiao0000.jpg) no-repeat;}
.nav li a{color:#fff; display:block; font-size:14px; font-weight:bold; color:#fff;}
#first{ background:none;}
.nav li a:hover{ background:#145fbc;}


.left{ width:280px; float:left;}
.title{ width:272px; background:#383838; height:35px;}
.title h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.more{ float:right; line-height:35px; color:#fff; font-size:12px; padding-right:10px;}
.more a{ float:right; line-height:35px; color:#fff; font-size:12px; padding-right:10px;}

.pro ul{ background:#f2f2f2; border:1px solid #adadad; width:270px; margin-top:6px;}
.pro ul li{ background:url(/theme/default/images/jian0000.jpg) 200px no-repeat; line-height: 35px;}
.pro ul li a{ padding-left:50px; line-height:23px;}

.right{ float:right;}
.gsjj{ width:394px; float:left;}
.title1{ width:384px; background:#383838; height:35px;}
.title1 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.gsjj img{float:left; padding:9px 8px 7px 0;}
.gsjj p{padding:9px 0 0 0; line-height:150%;}
.gsjj p a{ color:#F00;}

.news{ float:right;}
.title2{ width:327px; background:#383838; height:35px;}
.title2 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.news ul li{ background:url(/theme/default/images/sanjiap0.jpg) 0 center no-repeat; border-bottom:1px dotted #000; line-height:26px;}
.news ul li a{ padding-left:15px;}
.news ul li span{ float:right; font-size:12px; padding-right:10px;}

.products{ margin:10px 0;}
.title3{ width:1003px; background:#383838; height:35px;}
.title3 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.products ul{ zoom:1; padding:10px 0 0 31px; margin:5px 0 5px 0;}
.products ul:after{ content:""; clear:both; display:block;}
.products ul li{ float:left; padding:0 4px; }
.products ul li a{ line-height:200%; text-align:center;}
.products ul li a img{ border:1px #c1c1c1 solid;}
.products ul li span{font-size:12px; padding:8px 0; display:block; text-align:center;}

.left1{ width:282px; float:left;}
.title4{ width:272px; background:#383838; height:35px;}
.title4 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.honor{ background:#f2f2f2; border:1px solid #adadad; margin-top:7px; width:272px;}
.honor img{ padding:12px 0 14px 35px;}

.xiaoshou1{ background:#f2f2f2; border:1px solid #adadad; margin-top:7px; width:272px;}
.xiaoshou1 img{ padding:12px 0 14px 35px;}
.xiaoshou{ margin-top:10px;}
.rongyu{ margin-top:10px;}
.contact{ margin-top:10px;}
.lianxi{ margin-top:7px; background:url(/theme/default/images/lianxi00.jpg) no-repeat; width:272px; }
.lianxi p{ text-indent:0em; <!--padding:15px 0 0 36px;--> line-height:180%;}

.right1{ float:right; width:721px;}
.rongmao{}
.rongmao ul{ zoom:1; background:#f2f2f2; border:1px solid #adadad; margin-top:7px;}
.rongmao ul li{ float:left; text-align:center; padding:15px 0 14px 7px; font-size:12px;}
.rongmao ul li a{ line-height:200%;}
.title5{ width:721px; background:#383838; height:35px;}
.title5 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}

.anli{ margin-top:10px;}
.anli ul{ zoom:1; background:#f2f2f2; border:1px solid #adadad; margin-top:7px;}
.anli ul li{ float:left; text-align:center; padding:15px 0 13px 6px; font-size:12px;}
.anli ul li a{ line-height:200%;}
.anli ul li img{ border:1px solid #696969;}

.foot{ margin-top:10px; background:#145fbc; color:#FFF; }
.foot a{color:#FFF;}
.friend_link{ padding:10px; font-size:12px;  color:#fff;}
.friend_link a{ padding:0 3px; color:#fff;}
.zhichi p{ text-align:center; padding:3px 0; color:#fff;}
.zhichi a{ color:#fff;}

.zhichi1{margin-top:10px; color:#fff;}
.zhichi1 p{ text-align:center; padding:5px 0; color:#fff;}
.zhichi1 p a{ color:#fff;}

.tiao{ background:url(/theme/default/images/tiaoo000.jpg) no-repeat; height:18px; width:1003px;}
.left2{ width:272px; float:left;}
.right2{ width:721px; float:right;}
/*-----------------------------------company-------------------------------------*/
.gswz{ padding:20px 30px;}
.gswz p{ text-indent:2em; line-height:200%; font-size:12px;}
.title11{ width:721px; background:#383838; height:35px;}
.title11 h2{ float:left; font-size:12px; font-family:"΢���ź�"; line-height:35px; color:#fff; padding-left:10px; display:block;}
.weizhi{ padding-right:20px; float:right; line-height:32px;  font-size:12px; color:#fff;}
.weizhi a{ font-size:14px; color:#fff;}

/*-----------------------------------news-------------------------------------*/
.xwwz{ width:721px;}
.xwwz ul{ padding:10px 30px;}
.xwwz ul li{ margin-top:15px;}
.zuu{ border-bottom:1px dotted #000; height:24px;}
.zuu a{ padding-left:20px; float:left; display:block;}
.yuu{ padding-top:8px; padding-left:20px;}
.yuu p a{ color:#fec784;}
.xiangqingg{ color:#6aaa0d; padding-left:10px; font-size:14px;}
.xiangqingg:hover{ color:#F60;}
.time{ float:right; color:#323232; padding-right:20px; font-size:12px;}

/*-----------------------------------newsdetail-------------------------------------*/
.news-text{ padding:15px 25px 10px 30px;}
.news-text p{ padding-top:10px;line-height:200%; text-indent:2em;}
.xwbt{ text-align:center; font-size:16px; padding-bottom:10px;}
.zuozhe{ text-align:center; font-size:13px; padding:5px 10px; font-weight:normal;}
.text{ padding:0 5px; text-indent:2em; }
.news_com p{ padding-top:15px; padding-left:20px; }

.chanpin ul{}
.chanpin ul li{ float:left; padding:10px 5px; text-align:center;}
.chanpin ul li img{ padding-left:20px; width:200px; height:170px;}
.chanpin ul li span{ line-height:200%;}

.productdetailed{ text-align:center;}
.productdetailed img{ width:300px; height:225px; margin-top:15px;}
.mingcheng{ background:#ffc683; line-height:35px; text-align:left; font-family:"΢���ź�"; padding-left:30px;}
.miaoshu{ text-align:left; line-height:200%; padding:10px 20px;}
.miaoshu p{ text-indent:2em;}

/*-------------------��ҳ��ʽ----------------------------*/
.paging{float:right; text-align:left; width:100%; padding-top:10px; font-size:12px;}
.pagingl{ float:left; color:#000; padding-left:10px;}
.pagingr{ float:right; padding-right:10px;}
.paging span{ margin:2px; padding:2px 5px;border:#006 1px solid; background:#fff; color:#000; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;}
.paging a{ margin:2px; padding:2px 5px;border:#006 1px solid; background:#ccc; color:#000; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;}



/*��վ��ͼ*/
.map1{ color:#900; font-size:14px; font-weight:bold; margin-left:50px; line-height:30px;}
.map2{ color:#003; font-size:12px; font-weight:bold; margin-left:55px; padding-left:40px; line-height:22px;}
.map3{ color:#333; font-size:12px; margin-left:100px; padding-left:40px; line-height:20px;}


.xw{ height:430px;}
.xw li{ height:32px; border-bottom:1px #ccc dashed;}
.xw li a{ display:block; width:520px; height:32px; overflow:hidden; line-height:32px; text-indent:45px; float:left;}
.xw li span{ display:block; font-size:12px; width:150px; text-align:center; line-height:32px; float:right;}

/*--------------------------------------------------js---------------------------------------*/
#slider {
    width: 1003px; /* important to be same as image width */
    height: 431px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 1003px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}